=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

UPSTREAM_GIT = git://anongit.freedesktop.org/spice/spice-html5

%:
	dh $@

override_dh_auto_install:
	echo "Not using Makefile"

override_dh_auto_build:
	echo "Nothing to build"
