## spice-html5 0.1.4

=== debian/changelog ===
spice-html5 (0.1.4-1ubuntu1.16.04.1) xenial; urgency=medium

  * d/p/fix-windows-spice-upside-down.patch
    d/p/fix-windows-spice-upside-down-bitmaps.patch
    Fix window spice upside down display (LP: #1836361)

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Mon, 22 Jul 2019 08:55:37 +0200

spice-html5 (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Removes the minus char mapping patch which is now in upstream code as they
    accepted my patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2013 22:18:04 +0800

spice-html5 (0~0+20130318+ec9ae0cbd6-3) unstable; urgency=low

  * Added patch for the minus char mapping (on the alpha keyboard).
  * Removed trailing spaces in debian/control long desc.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 May 2013 13:33:42 +0000
