## spice-html5 0.1.6

=== debian/changelog ===
spice-html5 (0.1.6-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ivan Udovichenko ]
  * Check deb-build job.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 05 Sep 2016 13:03:18 +0000

spice-html5 (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #815156)
  * Fixed VCS URLs (https).
  * d/copyright: Reordered
  * Standards-Version is 3.9.8 now (no changes needed)
  * Changed UPSTREAM_GIT protocol to https

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 22:04:04 +0200
