## spice-html5 0.1.7

=== debian/changelog ===
spice-html5 (0.1.7-5) unstable; urgency=medium

  * Removed Liang Guo from the uploaders list (Closes: #961612).
  * Switched to debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 May 2020 17:10:10 +0200

spice-html5 (0.1.7-4) unstable; urgency=medium

  [ Thomas Goirand ]
  * Remove Julien and Mehdi from uploaders (Closes: #928569).
  * Add an upstream cherry-picked patch to fix "Windows guest display is
    inverted vertically" (Closes: #932393).

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 May 2019 09:17:50 +0200

spice-html5 (0.1.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Michal Arbet ]
  * Add fix-windows-spice-upside-down.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 16 Aug 2018 16:14:00 +0200

spice-html5 (0.1.7-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add patch to add CTLR-ALT-DEL button.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 12:24:15 +0100

spice-html5 (0.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Add d/watch file.

 -- Liang Guo <guoliang@debian.org>  Fri, 19 Aug 2016 16:03:12 +0800
