## spice-html5 0.2.2

=== debian/changelog ===
spice-html5 (0.2.2-0ubuntu3) impish; urgency=medium

  * d/p/lp1926455-01-add-sc-to-send-ctr-alt-del.patch
  * d/p/lp1926455-02-add-ctrl-alt-del-with-associated-js-eventlistener.patch
    - Fixing 'Send CTRL-ALT-DEL' button which doesn't work. (LP: #1926455)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Thu, 06 May 2021 14:07:27 -0400

spice-html5 (0.2.2-0ubuntu2) focal; urgency=medium

  * d/control: Switch Recommends websockify->python3-websockify to
    avoid inclusion of websockify in Ubuntu main and to represent
    the dependency on the websockify binary which is provided by
    python3-websockify.

 -- James Page <james.page@ubuntu.com>  Mon, 20 Apr 2020 16:37:09 +0100

spice-html5 (0.2.2-0ubuntu1) focal; urgency=medium

  * New upstream release, completing Ubuntu MIR actions (LP: #1108935):
    - d/p/fix-windows-spice-upside-down.patch: Drop, included in
      upstream release.
    - d/p/Handle_non_topdown_bitmaps.patch: Drop, included in
      upstream release.
    - d/install: Refactor for src subdirectory for .js files.

 -- James Page <james.page@ubuntu.com>  Wed, 01 Apr 2020 09:56:44 +0100
