=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-UPSTREAM_GIT = git://anongit.freedesktop.org/spice/spice-html5
+UPSTREAM_GIT := https://anongit.freedesktop.org/git/spice/spice-html5.git
 
 %:
 	dh $@
