=== debian/changelog ===
spice-html5 (0.3.0-2) unstable; urgency=medium

  * Add fix-load-main-js.patch. (Closes: #1003705).
  * d/control: Add me to uploaders field.

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 13 Jan 2022 23:12:19 +0100

spice-html5 (0.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #988110).
  * Fixed upstream URLs.
  * Fixed debian/install.
  * Removed all patches.
  * Removed Pre-Depends: dpkg.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Dec 2021 11:44:17 +0100
