=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper-compat (= 11),
  openstack-pkg-tools,
@@ -14,8 +15,6 @@
 
 Package: spice-html5
 Architecture: all
-Pre-Depends:
- dpkg (>= 1.15.6~),
 Recommends:
  websockify,
 Depends:
