=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

include /usr/share/openstack-pkg-tools/pkgos.make

UPSTREAM_GIT := https://gitlab.freedesktop.org/spice/spice-html5/

%:
	dh $@

override_dh_auto_install:
	echo "Not using Makefile"

override_dh_auto_build:
	echo "Nothing to build"

override_dh_install:
	dh_install
	rm $(CURDIR)/debian/spice-html5/usr/share/spice-html5/thirdparty/browser-es-module-loader/.npmignore
